@font-face {
  font-family: 'a1c5094b239f77840d06fc76a65edf82';
  src: url('./webFont/font1/sfont.eot');
  src: url('./webFont/font1/sfont.eot?#iefix') format('embedded-opentype'),
  url('./webFont/font1/sfont.woff2') format('woff2'),
  url('./webFont/font1/sfont.woff') format('woff'),
  url('./webFont/font1/sfont.ttf') format('truetype'),
  url('./webFont/font1/sfont.svg#sfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'e68747cf0f4a2d0aa8de41dbb8633ebf';
  src: url('./webFont/font2/sfont.eot');
  src: url('./webFont/font2/sfont.eot?#iefix') format('embedded-opentype'),
  url('./webFont/font2/sfont.woff2') format('woff2'),
  url('./webFont/font2/sfont.woff') format('woff'),
  url('./webFont/font2/sfont.ttf') format('truetype'),
  url('./webFont/font2/sfont.svg#sfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: '35622257643186814f27ff027bdd54df';
  src: url('./webFont/font3/sfont.eot');
  src: url('./webFont/font3/sfont.eot?#iefix') format('embedded-opentype'),
  url('./webFont/font3/sfont.woff2') format('woff2'),
  url('./webFont/font3/sfont.woff') format('woff'),
  url('./webFont/font3/sfont.ttf') format('truetype'),
  url('./webFont/font3/sfont.svg#sfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: '9765d28b41349a3bbddb628fadabdc05';
  src: url('./webFont/font4/sfont.eot');
  src: url('./webFont/font4/sfont.eot?#iefix') format('embedded-opentype'),
  url('./webFont/font4/sfont.woff2') format('woff2'),
  url('./webFont/font4/sfont.woff') format('woff'),
  url('./webFont/font4/sfont.ttf') format('truetype'),
  url('./webFont/font4/sfont.svg#sfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'f79d767b76779cf1962e84eda34976ea';
  src: url('./webFont/font5/sfont.eot');
  src: url('./webFont/font5/sfont.eot?#iefix') format('embedded-opentype'),
  url('./webFont/font5/sfont.woff2') format('woff2'),
  url('./webFont/font5/sfont.woff') format('woff'),
  url('./webFont/font5/sfont.ttf') format('truetype'),
  url('./webFont/font5/sfont.svg#sfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: '2f0c0ff486260c1ae6d1c7b91b9110f6';
  src: url('./webFont/font6/sfont.eot');
  src: url('./webFont/font6/sfont.eot?#iefix') format('embedded-opentype'),
  url('./webFont/font6/sfont.woff2') format('woff2'),
  url('./webFont/font6/sfont.woff') format('woff'),
  url('./webFont/font6/sfont.ttf') format('truetype'),
  url('./webFont/font6/sfont.svg#sfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'dce1bd08b1f9cb7b3e9b3f0a1f8e3876';
  src: url('./webFont/font7/sfont.eot');
  src: url('./webFont/font7/sfont.eot?#iefix') format('embedded-opentype'),
  url('./webFont/font7/sfont.woff2') format('woff2'),
  url('./webFont/font7/sfont.woff') format('woff'),
  url('./webFont/font7/sfont.ttf') format('truetype'),
  url('./webFont/font7/sfont.svg#sfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ad2d3f3c88f35196a5e9b324459ca65f';
  src: url('./webFont/font8/sfont.eot');
  src: url('./webFont/font8/sfont.eot?#iefix') format('embedded-opentype'),
  url('./webFont/font8/sfont.woff2') format('woff2'),
  url('./webFont/font8/sfont.woff') format('woff'),
  url('./webFont/font8/sfont.ttf') format('truetype'),
  url('./webFont/font8/sfont.svg#sfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'bd9fa9bf863301016e9177a9ec9b38da';
  src: url('./webFont/font9/sfont.eot');
  src: url('./webFont/font9/sfont.eot?#iefix') format('embedded-opentype'),
  url('./webFont/font9/sfont.woff2') format('woff2'),
  url('./webFont/font9/sfont.woff') format('woff'),
  url('./webFont/font9/sfont.ttf') format('truetype'),
  url('./webFont/font9/sfont.svg#sfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: '4209054305b3fdb146dfcb4122e246d2';
  src: url('./webFont/font10/sfont.eot');
  src: url('./webFont/font10/sfont.eot?#iefix') format('embedded-opentype'),
  url('./webFont/font10/sfont.woff2') format('woff2'),
  url('./webFont/font10/sfont.woff') format('woff'),
  url('./webFont/font10/sfont.ttf') format('truetype'),
  url('./webFont/font10/sfont.svg#sfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: '36db3c67e8ef08d1c4ef9efaa91b4bc1';
  src: url('./webFont/font11/sfont.eot');
  src: url('./webFont/font11/sfont.eot?#iefix') format('embedded-opentype'),
  url('./webFont/font11/sfont.woff2') format('woff2'),
  url('./webFont/font11/sfont.woff') format('woff'),
  url('./webFont/font11/sfont.ttf') format('truetype'),
  url('./webFont/font11/sfont.svg#sfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*@font-face {*/
/*  font-family: '96acfca404d719ecadcd73575a0e16d5';*/
/*  src: url('./webFont/font12/sfont.eot');*/
/*  src: url('./webFont/font12/sfont.eot?#iefix') format('embedded-opentype'),*/
/*  url('./webFont/font12/sfont.woff2') format('woff2'),*/
/*  url('./webFont/font12/sfont.woff') format('woff'),*/
/*  url('./webFont/font12/sfont.ttf') format('truetype'),*/
/*  url('./webFont/font12/sfont.svg#sfont') format('svg');*/
/*  font-weight: normal;*/
/*  font-style: normal;*/
/*}*/

/*@font-face {*/
/*  font-family: 'd2cf32a9081d82f0e010f2611a031106';*/
/*  src: url('./webFont/font13/sfont.eot');*/
/*  src: url('./webFont/font13/sfont.eot?#iefix') format('embedded-opentype'),*/
/*  url('./webFont/font13/sfont.woff2') format('woff2'),*/
/*  url('./webFont/font13/sfont.woff') format('woff'),*/
/*  url('./webFont/font13/sfont.ttf') format('truetype'),*/
/*  url('./webFont/font13/sfont.svg#sfont') format('svg');*/
/*  font-weight: normal;*/
/*  font-style: normal;*/
/*}*/

/*@font-face {*/
/*  font-family: '26b7247e4b3bf01ce54acd94d0d8f298';*/
/*  src: url('./webFont/font14/sfont.eot');*/
/*  src: url('./webFont/font14/sfont.eot?#iefix') format('embedded-opentype'),*/
/*  url('./webFont/font14/sfont.woff2') format('woff2'),*/
/*  url('./webFont/font14/sfont.woff') format('woff'),*/
/*  url('./webFont/font14/sfont.ttf') format('truetype'),*/
/*  url('./webFont/font14/sfont.svg#sfont') format('svg');*/
/*  font-weight: normal;*/
/*  font-style: normal;*/
/*}*/

.practice {
  padding: 15px 12px 0px 12px;
  -moz-user-select: none; /* Firefox私有属性 */
  -webkit-user-select: none; /* WebKit内核私有属性 */
  -ms-user-select: none; /* IE私有属性(IE10及以后) */
  -khtml-user-select: none; /* Khtml内核私有属性 */
  -o-user-select: none; /* Opera私有属性 */
  user-select: none; /* CSS3属性 */
}

.practice h2 {
  font-size: 20px;
  line-height: 22px;
  font-weight: bold;
  color: #000;
}

.practice h2 i.type {
  height: 18px;
  line-height: 18px;
  color: #fff;
  font-style: normal;
  font-size: 14px;
  padding: 2px 4px;
  margin: 0px 4px;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  border-radius: 9px;
}

.practice h2 i.a1 {
  background: #feb447;
}

.practice h2 i.a2 {
  background: #47a1fe;
}

.practice h2 i.a3 {
  background: #fe6047;
}

.practice h2 i.a4 {
  background: #22929c;
}

.practice span {
  font-size: 18px;
  display: block;
  position: relative;
  margin: 10px 0;
  line-height: 30px;
  font-weight: normal;
  color: #000;
}

.practice .jerry0 span,
  /* .practice.jerry0 i, */
.jerry0 .corans,
.jerry0 strong {
  font-family: 'a1c5094b239f77840d06fc76a65edf82', "Source Han Sans CN", "SimHei", "WenQuanYi Micro Hei", "Microsoft Yahei" !important;
}

.practice .jerry1 span,
  /* .practice.jerry1 i, */
.jerry1 .corans,
.jerry1 strong {
  font-family: 'e68747cf0f4a2d0aa8de41dbb8633ebf', "Source Han Sans CN", "SimHei", "WenQuanYi Micro Hei", "Microsoft Yahei" !important;
}

.practice .jerry2 span,
  /* .practice.jerry2 i, */
.jerry2 .corans,
.jerry2 strong {
  font-family: '35622257643186814f27ff027bdd54df', "Source Han Sans CN", "SimHei", "WenQuanYi Micro Hei", "Microsoft Yahei" !important;
}

.practice .jerry3 span,
  /* .practice.jerry3 i, */
.jerry3 .corans,
.jerry3 strong {
  font-family: '9765d28b41349a3bbddb628fadabdc05', "Source Han Sans CN", "SimHei", "WenQuanYi Micro Hei", "Microsoft Yahei" !important;
}

.practice .jerry4 span,
  /* .practice.jerry4 i, */
.jerry4 .corans,
.jerry4 strong {
  font-family: 'f79d767b76779cf1962e84eda34976ea', "Source Han Sans CN", "SimHei", "WenQuanYi Micro Hei", "Microsoft Yahei" !important;
}

.practice .jerry5 span,
  /* .practice.jerry5 i, */
.jerry5 .corans,
.jerry5 strong {
  font-family: '2f0c0ff486260c1ae6d1c7b91b9110f6', "Source Han Sans CN", "SimHei", "WenQuanYi Micro Hei", "Microsoft Yahei" !important;
}

.practice .jerry6 span,
  /* .practice.jerry6 i, */
.jerry6 .corans,
.jerry6 strong {
  font-family: 'dce1bd08b1f9cb7b3e9b3f0a1f8e3876', "Source Han Sans CN", "SimHei", "WenQuanYi Micro Hei", "Microsoft Yahei" !important;
}

.practice .jerry7 span,
  /* .practice.jerry7 i, */
.jerry7 .corans,
.jerry7 strong {
  font-family: 'ad2d3f3c88f35196a5e9b324459ca65f', "Source Han Sans CN", "SimHei", "WenQuanYi Micro Hei", "Microsoft Yahei" !important;
}

.practice .jerry8 span,
  /* .practice.jerry8 i, */
.jerry8 .corans,
.jerry8 strong {
  font-family: 'bd9fa9bf863301016e9177a9ec9b38da', "Source Han Sans CN", "SimHei", "WenQuanYi Micro Hei", "Microsoft Yahei" !important;
}

.practice .jerry9 span,
  /* .practice.jerry9 i, */
.jerry9 .corans,
.jerry9 strong {
  font-family: '4209054305b3fdb146dfcb4122e246d2', "Source Han Sans CN", "SimHei", "WenQuanYi Micro Hei", "Microsoft Yahei" !important;
}

.practice .jerry10 span,
  /* .practice.jerry10 i, */
.jerry10 .corans,
.jerry10 strong {
  font-family: '36db3c67e8ef08d1c4ef9efaa91b4bc1', "Source Han Sans CN", "SimHei", "WenQuanYi Micro Hei", "Microsoft Yahei" !important;
}

/*.practice.jerry11 span,*/
/*  !* .practice.jerry11 i, *!*/
/*.jerry11 .corans,*/
/*.jerry11 strong {*/
/*  font-family: '96acfca404d719ecadcd73575a0e16d5', "Source Han Sans CN", "SimHei", "WenQuanYi Micro Hei", "Microsoft Yahei" !important;*/
/*}*/

/*.practice.jerry12 span,*/
/*  !* .practice.jerry12 i, *!*/
/*.jerry12 .corans,*/
/*.jerry12 strong {*/
/*  font-family: 'd2cf32a9081d82f0e010f2611a031106', "Source Han Sans CN", "SimHei", "WenQuanYi Micro Hei", "Microsoft Yahei" !important;*/
/*}*/

/*.practice.jerry13 span,*/
/*  !* .practice.jerry13 i, *!*/
/*.jerry13 .corans,*/
/*.jerry13 strong {*/
/*  font-family: '26b7247e4b3bf01ce54acd94d0d8f298', "Source Han Sans CN", "SimHei", "WenQuanYi Micro Hei", "Microsoft Yahei" !important;*/
/*}*/

.practice span i.bh {
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  width: 32px;
  margin-top: -17px;
  text-align: center;
  line-height: 32px;
  background-color: #f5f5f5;
  color: #E76D33;
  border: 1px solid #E76D33;
  font-style: normal;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}

.practice span a {
  display: block;
  padding: 8px 0px 8px 40px;
}

.practice span.on {
  color: #13b7f6;
}

.practice span.on i {
  background-color: #E76D33;
  color: #fff;
  border: 1px solid #E76D33;
}

.practice i {
  font-style: normal;
}

.practice i.h {
  display: none;
}
